{% extends "layout/admin.html" %}
{% block page_title %}Eliminar mensaje{% endblock %}
{% block title %}Eliminar mensaje{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m8">
        <p>Esta seguro que desea eliminar el mensaje?</p>
        <form method="POST" class="form-horizontal">
            {%csrf_token%}
            <p><button class="waves-effect waves-light btn btn-large red right" type="submit"> Si, Eliminar</button></p>
        </form>
    </div>
</div>
{% endblock %}